LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
mt_undo Struct Reference

`#include <multitrack.h>`

## Data Fields
lives_mt_undo_t | action
weed_timecode_t | tc
void * | extra
size_t | data_len
| including this mt_undo More...

## Field Documentation

lives_mt_undo_t mt_undo::action

size_t mt_undo::data_len

including this mt_undo

void* mt_undo::extra

weed_timecode_t mt_undo::tc

The documentation for this struct was generated from the following file:

- src/multitrack.h